body{
    background-color:#333;
}

/*****************************
 Box Sizing | Check IE
*****************************/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/*****************************
 Selection
*****************************/
::selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
::-moz-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
::-webkit-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
/*****************************
 Body
*****************************/
body {
    background: #000;
    font-family: 'arial', Helvetica, sans-serif;
    font-size: 12px;
    line-height: 175%;
    color: #777777;
}
/*****************************
 Hyperlinks
*****************************/
a {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
a:hover,
a:active {
    color: #888888;
    text-decoration: none;
}
a img {
    border: 0px;
}
/*****************************
 Paragraph and Headings
*****************************/
p {
    margin: 0px 0px 15px 0px;
}
h1 {
    font-size: 20px;
    font-family: 'arial', helvetica, sans-serif;
    font-weight: normal;
    color: #000000;
    line-height: 100%;
}
h2 {
    font-size: 20px;
    font-family: 'arial', helvetica, sans-serif;
    font-weight: normal;
    color: #222222;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
}
h3 {
    font-size: 16px;
    font-family: 'arial', helvetica, sans-serif;
    font-weight: bold;
    color: #444444;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
}

#wrapper {
    width: 980px;
    margin: 0px auto;
    padding: 0px;
    
}
